.brands-new {
  background-color: #2C2C2C;
  padding-top: 55px;
}

.brands-new .wrap {
  -ms-flex-align: center;
  -ms-flex-direction: column;
  -webkit-box-align: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  align-items: center;
  flex-direction: column;
}



.brands-new__title p strong {
  font-weight: 900;
}

.brands-new__title p {
  color: #FFFFFF;
  font-size: 60px;
  font-weight: 900;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.brands-new__list {
  -ms-flex-pack: start;
  -ms-flex-wrap: wrap;
  -webkit-box-pack: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -16px;
  width: 100%;
}


.brands-new__img {
  -o-transition: opacity .5s ease;
  -webkit-transition: opacity .5s ease;
  opacity: 1;
  transition: opacity .5s ease;
}

.brands-new__text {
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -o-transition: opacity .5s ease;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -webkit-transition: opacity .5s ease;
  align-items: center;
  background-color: #FF9300;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  height: 100%;
  justify-content: center;
  left: 0;
  line-height: 1.3;
  opacity: 0;
  padding: 16px;
  position: absolute;
  text-align: center;
  top: 0;
  transition: opacity .5s ease;
  width: 100%;
}

.brands-new__arrow {
  -ms-transform: rotate(-180deg);
  -o-transition: background-image .5s ease;
  -webkit-transform: rotate(-180deg);
  -webkit-transition: background-image .5s ease;
  background-image: url("data:image/svg+xml,%3Csvg width='31' height='8' viewBox='0 0 31 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.646447 3.64645C0.451184 3.84171 0.451184 4.15829 0.646447 4.35355L3.82843 7.53553C4.02369 7.7308 4.34027 7.7308 4.53553 7.53553C4.7308 7.34027 4.7308 7.02369 4.53553 6.82843L1.70711 4L4.53553 1.17157C4.7308 0.976311 4.7308 0.659728 4.53553 0.464466C4.34027 0.269204 4.02369 0.269204 3.82843 0.464466L0.646447 3.64645ZM1 4.5H31V3.5H1V4.5Z' fill='%23FF9300'/%3E%3C/svg%3E%0A");
  bottom: 24px;
  display: block;
  height: 8px;
  position: absolute;
  transform: rotate(-180deg);
  transition: background-image .5s ease;
  width: 31px;
}

.brands-new__item {
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  align-items: center;
  border: 1px solid #fff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin: 0 16px 32px;
  min-height: 325px;
  position: relative;
  width: calc(25% - 32px);
}

.brands-new__title {
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  width: 100%;
}





.brands-new__title {
  padding-left: 15px !important;
}






@media (min-width: 768px) {
  .brands-new__arrow {
    display: none;
  }

  .brands-new__item:hover .brands-new__text {
    opacity: 1;
  }

  .brands-new__item:hover .brands-new__img {
    opacity: 0;
  }
  
  
}


@media (max-width: 1439px) {
    .brands-new {
    padding-top: 95px;
  }

  .brands-new__title p {
    font-size: 45px;
    margin-bottom: 20px !important;
  }


  .brands-new__item {
    width: calc(33.333% - 32px);
  }
}


@media (max-width: 1023px) {
       .brands-new {
    padding-top: 85px;
  }

  .brands-new__item {
    width: calc(50% - 32px);
  }
}

@media (max-width: 767px) {
 .brands-new {
    padding-top: 65px;
  }

  .brands-new__item {
    width: 100%;
    min-height: 350px;
  }   
  
  .brands-new__item.clicked .brands-new__text {
  opacity: 1;
}

.brands-new__item.clicked .brands-new__img {
  opacity: 0;
}

.brands-new__item.clicked .brands-new__arrow {
  background-image: url("data:image/svg+xml,%3Csvg width='31' height='8' viewBox='0 0 31 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M30.3536 4.35355C30.5488 4.15829 30.5488 3.84171 30.3536 3.64645L27.1716 0.464466C26.9763 0.269204 26.6597 0.269204 26.4645 0.464466C26.2692 0.659728 26.2692 0.976311 26.4645 1.17157L29.2929 4L26.4645 6.82843C26.2692 7.02369 26.2692 7.34027 26.4645 7.53553C26.6597 7.7308 26.9763 7.7308 27.1716 7.53553L30.3536 4.35355ZM0 4.5H30V3.5H0V4.5Z' fill='%232C2C2C'/%3E%3C/svg%3E%0A");
}
  
}

#press-hits .banner__img {
    background: #FF9300;
}

#press-hits .banner__img img {
    background: #0A0B0F;
    mix-blend-mode: luminosity;
}

#press-hits .banner .wrap {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

#press-hits .banner .banner__title p {
    font-size: 60px;
    text-align: center;
    text-transform: capitalize;
}




.press {
  background-color: #2C2C2C;
  padding-bottom: 60px;
  padding-top: 35px;
}

.press .wrap {
  -ms-flex-align: center;
  -ms-flex-direction: column;
  -webkit-box-align: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  align-items: center;
  flex-direction: column;
}

.press__title {
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding-left: 15px;
}

.press__title p {
  color: #FFFFFF;
  font-size: 60px;
  font-weight: 900;
  margin-bottom: 20px;
  text-transform: capitalize;
}

.press__list {
  -ms-flex-align: stretch;
  -ms-flex-wrap: wrap;
  -webkit-box-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
  width: 100%;
}

.press__item {
  border: 1px solid #FFFFFF;
  margin: 0 16px 32px;
  min-height: 310px;
  width: calc(25% - 32px);

}

.press__item a {
  -ms-flex-align: stretch;
  -ms-flex-direction: column;
  -o-transition: all .3s;
  -webkit-box-align: stretch;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-transition: all .3s;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 20px;
  transition: all .3s;
  width: 100%;
}

.press__item a:hover {
  background: #FF9300;
}

.press__item a:hover .press__readmore p span {
  color: #FFFFFF;
}

.press__img {
  background-color: #FFFFFF;
  height: 65px;
  margin-bottom: 15px;
  overflow: hidden;
  width: 65px;
}

.press__img img {
  -o-object-fit: contain;
  height: 100%;
  object-fit: contain;
  width: 100%;
}

.press__text {
  margin-bottom: 15px;
}

.press__text p {
  -o-text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  color: #FFFFFF;
  display: block;
  display: -webkit-box;
  font-size: 25px;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;

}

.press__date {
  margin-bottom: 15px;
}

.press__date p {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 300;
}

.press__readmore {
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.press__readmore p {
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  color: #2C2C2C;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.30px;
  text-transform: uppercase;
  transition: all .3s;
}

.press__readmore > span {
  -ms-transform: rotate(45deg) translateY(-2px);
  -webkit-transform: rotate(45deg) translateY(-2px);
  border-right: 2px solid #2C2C2C;
  border-top: 2px solid #2C2C2C;
  display: inline-block;
  height: 10px;
  transform: rotate(45deg) translateY(-2px);
  width: 10px;
}

@media (max-width: 1439px) {
    .press__title p {
    font-size: 45px;
  }
  
  .press__item {
    width: calc(33.333% - 32px);
  }


}

@media (max-width: 1023px) {
   .press__title p {
    font-size: 35px;
  }

  .press__item {
    width: calc(50% - 32px)
  }


}


@media (max-width: 767px) {
    .press__item {
    width: 100%;
  }


}

#privacy h1, #privacy h2 {
    color: #FFFFFF;
    font-size: 45px;
    font-weight: 900;
    line-height: 55px;
    margin-bottom: 35px;
    padding-bottom: 20px;
    margin: auto;
}

#privacy h3 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    word-break: break-word;
    margin-bottom: 25px;
    text-decoration: underline;
}

#privacy p {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    word-break: break-word;
    margin-bottom: 25px;
}

#privacy h5 {
    margin: auto;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    word-break: break-word;
    margin-bottom: 15px;
}

#privacy p em, #privacy p em strong {
    font-style: italic;
}

#privacy a {
    text-decoration: underline;
}

#privacy a:after {
    border-right: none;
    border-top: none;
}

